Class | Ma::SessionsController
In: | app/controllers/ma/sessions_controller.rb
Parent: | SessionsController

### Methods

new

### Public Instance methods

new()

[Source]

       # File app/controllers/ma/sessions_controller.rb, line 4
    4:   def new
    5:     @title_for_head = t('session.login_in', :name => site_name)
    6:     @breadcrumbs_info = [[@title, new_ma_session_path]]
    7:     @intro = Page.intro_agencia
    8:   end

[Validate]